	body {background-color:#004262;}
	#main {background-color:#144F6C;width:1280px;}
	#menu_top {background-color:#0C2F41;width:1200px;}
	#main_body {background-color:#0C2F41;width:1200px;}
	#text_body {background-color:#0C2F41;width:1140px;}
	td
	{
	height:32px;
	text-align:center;
	vertical-align:center;
	}
	p.serif{font-family:Georgia, serif; color:#FFFFFF;}
	p.sansserif{font-family:Verdana, Geneva, sans-serif; color:#FFFFFF;}
	p.left{font-family:Verdana, Geneva, sans-serif; text-align:left; color:#FFFFFF;}
	p.right{font-family:Verdana, Geneva, sans-serif; text-align:right; color:#FFFFFF;}
	p.small{font-family:Verdana, Geneva, sans-serif; text-align:left; color:#FFFFFF;font-size:small}
	a:link {
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:underline;
	color: #FFFFFF;
	font-size:16px;
	}
	a:visited {
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	color: #006699;
	font-size:16px;
	}
	a:hover {
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:underline;
	color: #FF9933;
	font-size:16px;
	}
	a:active {
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	color: #006699;
	font-size:16px;
	}
	ul 
	{
	font-family:Verdana, Geneva, sans-serif; 
	text-align:left; 
	color:#FFFFFF;
	}
